[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: mutt-1.5.6 and xv with pdf plugin packages

On Sat, Apr 17, 2004 at 03:49:31PM +0200, Elimar Riesebieter wrote:
> I have built mutt-1.5.6i and xv with an pdf-plugin for testing/unstable.
> You need the following entries in /etc/apt/sources:

Not to knock your building xv w/ PDF support (it's useful), but the license
prohibits distribution of modified versions.  See the license information


for all the details... specifically para 6 of the Copyright Notice.  This
is why it was dropped from Debian in the first place.  Whether John Bradley
still enforces that, I have no idea, but there's been no new license

 Marc Wilson |     Punishment becomes ineffective after a certain point.
 msw@cox.net |     Men become insensitive.  -- Eneg, "Patterns of
             |     Force", stardate 2534.7

Attachment: signature.asc
Description: Digital signature

Reply to: